OJS OCS OMP OHS

You are viewing the PKP Support Forum | PKP Home Wiki



error al instalar la version 2.4.2

Foro de soporte en español de Public Knowledge Project.

Moderators: jmacgreg, vlilloh

Forum rules
PKP se complace de proporcionar un foro dedicado a nuestros usuarios de habla española en todo el mundo.

Por favor, sea libre de hablar de cualquier aspecto acerca de Open Journal Systems; Open Conference Systems; Open Monograph Press; Open Harvester Systems; and Lemon8-XML; en este foro en español.

Tenga en cuenta que este foro está moderado por la comunidad, y no gestionado directamente por el equipo de desarrollo de PKP, aunque participen de vez en cuando.

error al instalar la version 2.4.2

Postby yenkys » Tue Apr 23, 2013 10:52 am

Hola estoy intentando instalar la ultima verion estable de ojs 2.4.2 en mi hosting de dattatec y cuando voy a acceder a la carpeta por el browser para proceder a la instalacion me devuelve el siguiente error.
############################################################

Warning: require_once(classes/template/TemplateManager.inc.php) [function.require-once]: failed to open stream: No such file or directory in /home/qo000205/public_html/amanecer/lib/pkp/includes/functions.inc.php on line 30

Fatal error: require_once() [function.require]: Failed opening required 'classes/template/TemplateManager.inc.php' (include_path='.:/home/qo000205/public_html/amanecer/classes:/home/qo000205/public_html/amanecer/pages:/home/qo000205/public_html/amanecer/lib/pkp:/home/qo000205/public_html/amanecer/lib/pkp/classes:/home/qo000205/public_html/amanecer/lib/pkp/pages:/home/qo000205/public_html/amanecer/lib/pkp/lib/adodb:/home/qo000205/public_html/amanecer/lib/pkp/lib/phputf8:/home/qo000205/public_html/amanecer/lib/pkp/lib/pqp/classes:/home/qo000205/public_html/amanecer/lib/pkp/lib/smarty:.:/opt/php5/lib/php') in /home/qo000205/public_html/amanecer/lib/pkp/includes/functions.inc.php on line 30

#################################################################

yo ya le asigne los permisos correspondientes a las carpeta cache, public y al fichero config.inc.php

alguien sabe que debo hacer, muchas graCIAS
yenkys
 
Posts: 10
Joined: Tue Apr 23, 2013 10:31 am

Re: error al instalar la version 2.4.2

Postby asmecher » Thu Apr 25, 2013 4:30 pm

asmecher
 
Posts: 8321
Joined: Wed Aug 10, 2005 12:56 pm

Re: error al instalar la version 2.4.2

Postby yenkys » Wed May 15, 2013 5:48 am

Hola una vez mas, he escrito en el foro en la seccion en ingles, pero en realidad hablo español y el ultimo mensaje del moderador no lo entendi bien o al parecer no me explique bien yo.
Luego de varios arreglos en mi hosting Dattatec logre acceder a la pagina de pre-instalcion del joomla como muestra la imagen Image
Pero en el momento de agregar los datos de usuario, contraseña y nombre de base de datos me devuelve un error, luego de reportarlo al soporte de mi hosting es esto lo que me dicen
"Lo que no me queda muy en claro , porque segun este error , la instalacion desea
hacer la conexion a tu base de datos desde 172.17.111.122 (un host externo) para
el user ojs, intentando de esta manera una coexion remota , lo que no permitimos
en nuestros sitios alojados en servidores compartidos .-"

No se si han instalado el ojs en algun servidor compartido como dattatec pero en mi caso yo he instalado joomla, wordpress y otros cms sin dificultad, cada vez que creo una base de datos el nombre que me le asigan es "qo000205_nombredebasededatos" donde qo000205 es tambien mi usuario de base de datos. Por lo que cada aplicacion usa una base de datos diferente no como tal vez piensa asmecher.
Estuve mirando el fichero config. y por defecto ya el tiene incorporado el usuario ojs y el nombre de base de datos ojs no sera esto uin problema?, agradecería mucho cualquier ayuda o experiencia en este tipo de instalacion.
yenkys
 
Posts: 10
Joined: Tue Apr 23, 2013 10:31 am

Re: error al instalar la version 2.4.2

Postby yenkys » Wed May 15, 2013 6:12 am

Que puedo hacer si mi hosting no permite hacer una instalacion remota? no hay alguna solucion que no sea cambiar de host?
Por favor help y muchas gracias
yenkys
 
Posts: 10
Joined: Tue Apr 23, 2013 10:31 am


Return to PKP Soporte en Español

Who is online

Users browsing this forum: No registered users and 1 guest